@echo off

gsqlcmd convert dividends.csv test.csv /add=Symbol=AAPL,LoadDate=FileDate() /quoteChar= /dateTimeFormat=yyyy-MM-dd /echo

gsqlcmd select test.csv /limit=5 /echo

if .%1.==./Q. goto :EOF

@pause
